Suosittuun WordPress-sisällönhallintaohjelmistoon on julkaistu
korjauspäivitys, joka korjaa useita kriittisiä haavoittuvuuksia. Suosittelemme päivittämään WordPressin viimeisimpään versioon. Ajantasainen versio haavoittuvuustiedotteesta löytyy osoitteesta
https://www.viestintavirasto.fi/kyberturvallisuus/haavoittuvuudet/2015/haav
oittuvuus-2015-037.html
.

Korjatut haavoittuvuudet ovat muun muassa Cross Site Scripting (XSS)
sekä SQL Injection -haavoittuvuuksia. Lisäksi useita WordPress-lisäosia
on päivitetty.